DriverGuide
English Português Español Deutsch Français 中国 Italiano 日本語 Translate
  



Go Back   Free Drivers Download | Request and Support Forums > Computer Hardware Forums > Displays (graphics/video cards, monitors, cables, ...)

  #1  
Old 03-21-2004
john
 
Posts: n/a
Question trident8400/via8501

hi gang,

My Direct-X tells me, "Display driver does not support API (DDl version too low)".
I haveTrident 8400 PCI/AGP version 6.50.5480 What version would i need ? Or do i need a better driver?

Thanks guys
Reply With Quote
Sponsored Links
    
Reply [Upload Driver/Firmware]



Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off


All times are GMT. The time now is 05:37 PM.



Powered by vBulletin Version 3.0.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.

2013 DriverGuide is an iCentric Corporation Company.     All rights reserved.